Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 03:17:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Ummarah                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ummarah, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ummarah, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407763107 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC122822004380     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:52 AM, 30th Dec                     Ummarah                    ?? Waiting           06:53 AM, 30th Dec                   hamza                   Hi Ummarah, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           06:54 AM, 30th Dec                     Ummarah                    I ordered some jewellery           06:54 AM, 30th Dec                     Ummarah                    Yes yea the delievery man called me about my address he said I will come around 6 o clock           06:54 AM, 30th Dec                   hamza                   Please confirm if you are contacting regarding the following order number:9407763107           06:54 AM, 30th Dec                     Ummarah                    But he didn’           06:55 AM, 30th Dec                     Ummarah                    Yes           06:55 AM, 30th Dec                     Ummarah                    Than at 8 o clock he called me I was not available at that time and unable to receive the call           06:55 AM, 30th Dec                     Ummarah                    Than I saw the message ordered was cancelled by the customer           06:55 AM, 30th Dec                     Ummarah                    But I didn’t cancel it           06:56 AM, 30th Dec                     Ummarah                    Now I want my order today           06:56 AM, 30th Dec                   hamza                   We are sorry for the delay on your order.           06:56 AM, 30th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:56 AM, 30th Dec                     Ummarah                    Will           06:56 AM, 30th Dec                     Ummarah                    It is cancelled ?           06:57 AM, 30th Dec                     Ummarah                    Or I can get it today           06:57 AM, 30th Dec                   hamza                   We will deliver it ASAP.           06:58 AM, 30th Dec                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:58 AM, 30th Dec                   hamza                   Is there anything else I can assist you with?           06:58 AM, 30th Dec                     Ummarah                    When           06:58 AM, 30th Dec                     Ummarah                             06:59 AM, 30th Dec                     Ummarah                    It is saying I cancelled it           06:59 AM, 30th Dec                   hamza                   We will check with our team and update you.           06:59 AM, 30th Dec                   hamza                   The order not cancelled but marked as rejected.           06:59 AM, 30th Dec                   hamza                   No need to worry we will redeliver the order again.           06:59 AM, 30th Dec                   hamza                   Is there anything else I can assist you with?           07:00 AM, 30th Dec                     Ummarah                    Today I get it ?           07:01 AM, 30th Dec                   hamza                   We can not give you specific time till we get reply from our team.           07:02 AM, 30th Dec                     Ummarah                    No I need it today           07:04 AM, 30th Dec                     Ummarah                    Because I have to gift some one by tomorrow           07:04 AM, 30th Dec                     Ummarah                    Why it is rejected           07:05 AM, 30th Dec                     Ummarah                    I didn’t reject it           07:05 AM, 30th Dec                   hamza                   Be sure we will do the needful.           07:07 AM, 30th Dec                     Ummarah                    ??           07:07 AM, 30th Dec                     Ummarah                    Start Again           07:12 AM, 30th Dec                   hamza                   Yes i am here           07:12 AM, 30th Dec                   hamza                   Is there anything else I can assist you with?           07:14 AM, 30th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523387